Subject: Re: [PATCH v4 4/4] convert: add "status=delayed" to filter process protocol

From: Junio C Hamano <[email-masked]>
Date: Tue, 30 May 2017 10:55:56 +0900

Junio C Hamano <[email-masked]> writes:

> If you are depending on a single topic in 'next', it is better to
> build on the tip of that topic, not on 'next', if you can figure out
> where the tip is.  In practice, while we are exchanging patches via
> e-mail, there should be no noticeable difference either way [*1*],
> ...

And the forgotten foot note would have said something like this:

 *1* If you are depending only on a single topic in 'next', and
     other topics in 'next' do not interfere with your work, then by
     definition, your patches that apply cleanly on 'next' ought to
     apply cleanly on the tip of that single topic.

;-)